body{
  background-image: url("Imagenes/008.png");
  color:#ffffff;
  font-family: "JetBrains Mono", monospace;
}
hr{
  border:none;
  height:2px;
  background-color:#40b800;
}
.comic_sans{
  font-family:"Comic Sans MS";
}
.layout{
  display:flex;
  justify-content:center;
  gap:20px;
}
.container {
  width:700px;
  background:#000000;
  padding:20px;
}
.cuadro{
  background:#1444e0;
  border:2px solid #228c01;
  padding:15px;
  margin-bottom:20px;
}
.sidebar{
  width:300px;
  background:#8a0000;
  padding:20px;
}
.sticker_izq{
  width:260px;
  display:block;
  margin-bottom:10px;
}
.sticker_dcho{
  width:260px;
  display:block;
  margin-bottom:15px;
}
.sticker_centro{
  width:240px;
  display:block;
  margin-left:200px;
}
.imagen_papa{
  width:450px;
  display:block;
  margin-left:200px;
}
.imagen_rabia{
  width:250px;
  display:block;
  margin-left:20px;
}
.sticker_arriba{
  width:600px;
  display:block;
  margin-left:15px;
}
.sticker_botton{
  width:150px;
  display:block;
  margin-bottom:25px;
}
.portal_01{
  width:140px;
  display:block;
  margin-left:5px;
}
.portal_02{
  width:140px;
  display:block;
  margin-left:120px;
}
.windows{
  width:250px;
  display:block;
  margin:auto;
}
.sticker_music{
  width:260px;
  display:block;
  margin:auto;
}
.imagen{
  width:260px;
  display:block;
  margin-bottom:10px;
}
.imagen_barnie{
  width:300px;
  display:block;
  margin-left:auto;
}
.imagen_estres{
  width:300px;
  display:block;
  margin:auto;
}
.button_guestbook{
  width:100px;
  display:block;
  margin:auto;
}